uuid: 45599075-c333-470c-8347-65973ea4f7dd
langcode: es
status: true
dependencies:
  module:
    - node
    - options
id: node.field_accommodation_status
field_name: field_accommodation_status
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: Abierto
    -
      value: 1
      label: 'Cerrado temporalmente'
    -
      value: 2
      label: Cerrado
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
